html,
body {
  width: 100%;
  margin: 0;
  color: #161616;
  background-color: #161616;
  font-size: 16px;
  line-height: 1.5; }
  @media screen and (max-width: 640px) {
    html,
    body {
      font-size: 13px; } }

h1, h2 {
  color: #242424; }


header h1 {
  float: left; }
header a {
  float: right;
  margin-top: 1.5em; }

section h2 {
  margin-top: 2em; }
  @media screen and (max-width: 640px) {
    section h2 {
      font-size: 25px; } }
@media screen and (max-width: 640px) {
  section h3 {
    font-size: 20px; } }
section .page-header {
  border-bottom: 2px solid #000000; }

footer {
  min-height: 100px;
  margin-top: 50px;
  background-color: #242424;
  color: #0004f0; }
  footer p {
    text-align: center;
    margin-bottom: 0;
    padding-bottom: 1em; }
    footer p:first-child {
      padding-top: 1.5em; }
    footer p a:hover {
      color: #242424; }

#attach {
  height: 600px;
  width: 100%;
  border-top: 0px solid #654979;
  border-bottom: 0px solid #654979; }
  @media screen and (max-width: 640px) {
    #attach {
      height: 350px; } }
